﻿

h1 {color:#DF0024; font-family:"Verdana", sans-serif; font-size: 12px; font-weight: bold;}

h4 {color:#F5BA5C; font-family:"Verdana", sans-serif; font-size: 15px;font-weight: bold;}

a:link {color:#ACACAC; text-decoration:none; img-decoration:none}

a:visited {color:#ACACAC; text-decoration:none;}

a:hover {color:black; text-decoration:underline;}

.sidemenu {color:#ACACAC; font-family:"Verdana", sans-serif; font-size: 11px; font-weight: bold; padding: 0 2px 0 0;}

.side {color:#ACACAC; font-family:"Verdana", sans-serif; font-size: 11px; font-weight: bold; vertical-align:super;}

.side1 {color:#ACACAC; font-family:"Verdana", sans-serif; font-size: 9px; font-weight: bold; vertical-align:super}

.upmenu {color:#ACACAC; font-family:"Verdana", sans-serif; font-size: 10px; padding: 7px 4px 0 0;}

p {color:#464646; font-family:"Verdana", sans-serif; font-size: 10px;}

h1 {color:#DF0024; font-family:"Verdana", sans-serif; font-size: 12px; font-weight: bold;}

h2 {color:#ACACAC; font-family:"Verdana", sans-serif; font-size: 10px; font-weight: bold;}

h3 {color:#ACACAC; font-family:"Verdana", sans-serif; font-size: 11px; font-weight: bold;}



tbody {vertical-align:top}

